/*---------- blog entry bbcode format --------*/

.blogtext{
    font-family:Helvetica, Tahoma, Arial, sans-serif;
    }
.quote{
    font-style:italic;
    border:1px dotted #999;
    padding:5px 20px;
    margin:10px 0px;
    }
ul, ol {
    padding:0px 17px;
    margin:0px;
    }
ul {
    list-style-type: circle;
    }
code, .blockcode {
    color:#d40;
    font-size:10px;
    line-height:14px;
    font-family:Monaco, Lucida Console, Courier New, monospace;
    }
.blockcode {
    padding: 0px 10px;
    }